﻿@import url('https://fonts.googleapis.com/css?family=Pacifico|Cormorant+Infant|Baloo+Tamma|Open+Sans|Kaushan+Script|Courgette|Great+Vibes|Kalam|Marck+Script|Nothing+You+Could+Do|Patrick+Hand|Reenie+Beanie|Allura|Berkshire+Swash|Caveat|Dawning+of+a+New+Day|Italianno|Montez|Parisienne|Swanky+and+Moo+Moo|Waiting+for+the+Sunrise|Aclonica|Akronim|Alegreya|Alegreya+Sans+SC|Allura|Anton|Atma|Audiowide|Average+Sans|Bangers|Berkshire+Swash|Black+Ops+One|Bungee|Bungee+Inline|Bungee+Outline|Capriola|Caveat|Cinzel|Corben|Cormorant|Cormorant+Garamond|Cormorant+SC|Cormorant+Unicase|Cormorant+Upright|Dawning+of+a+New+Day|EB+Garamond|Eater|Farsan|Fascinate|Forum|Freckle+Face|Gentium+Basic|Hanalei|IM+Fell+English+SC|Inconsolata|Italianno|Jockey+One|Jura|Khand|Kumar+One|Kumar+One+Outline|Lekton|Life+Savers|Lobster|Lobster+Two|Love+Ya+Like+A+Sister|Luckiest+Guy|Marcellus+SC|Megrim|Michroma|Mogra|Monofett|Monoton|Montez|Mukta+Vaani|Muli|New+Rocker|Nosifer|Nova+Square|Open+Sans+Condensed:300|Oregano|Oswald|Parisienne|Play|Poiret+One|Pragati+Narrow|Prosto+One|Quicksand|Racing+Sans+One|Rakkas|Raleway+Dots|Rasa|Sarpanch|Scada|Shojumaru|Shrikhand|Sigmar+One|Six+Caps|Slabo+27px|Sorts+Mill+Goudy|Sumana|Swanky+and+Moo+Moo|Syncopate|Ultra|Waiting+for+the+Sunrise|Yatra+One');
body {
	background-color: #FDFDFD;
}

.segitseg {
display:none;
opacity: 0.0;	
}

.segitseg::after {
    content: "";
    position: absolute;
    top:-30%;
    left: 30px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #99CB84 transparent;
	opacity: 0.95;
}

.sor_kival:hover {
outline-style: solid;
outline-width: 1px;
outline-color: #c05726 !important;


}
#menu_hatter div li a2 a:hover + .segitseg {
	display:block;
	position: absolute;
	bottom: -40px;
padding: 5px;
background-color: #99CB84;
color: rgb(255, 255, 255);
text-align: center;
letter-spacing: 1px;
border-radius: 4px;
white-space: nowrap;

-webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
      -o-animation-duration: 1s;
	     animation-duration: 1s;/*1.5s*/
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
      -o-animation-fill-mode: forwards;
         animation-fill-mode: forwards;
    -webkit-animation-name: segitseg_kesleltetes;
    -moz-animation-name: segitseg_kesleltetes;
      -o-animation-name: segitseg_kesleltetes;
         animation-name: segitseg_kesleltetes;
	  -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
      -o-animation-delay: 0.5s;
	     animation-delay: 0.5s;
	}

#bal_oldal_menu li a:hover + .segitseg {
	display:block;
	letter-spacing: 1px;
    background-color: #99CB84;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    left: 100%;
    margin-left: -60px;
white-space: nowrap;
-webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
      -o-animation-duration: 1s;
	     animation-duration: 1s;/*1.5s*/
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
      -o-animation-fill-mode: forwards;
         animation-fill-mode: forwards;
    -webkit-animation-name: segitseg_kesleltetes;
    -moz-animation-name: segitseg_kesleltetes;
      -o-animation-name: segitseg_kesleltetes;
         animation-name: segitseg_kesleltetes;
		   -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
      -o-animation-delay: 0.5s;
	     animation-delay: 0.5s;


}
.keret {
padding: 10px;
background-color: #FFFFFF;
box-shadow: 0 2px 4px rgba(0,0,0,0.2);
color: rgba(0, 0, 0, 0.5);
overflow: none;
overflow: auto;
border: 1px solid #f7f7f7;
}
.keret_elso_sor {
background-color: #dff0d8;
font-size: 100%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border-color: #dff0d8;
}

@-webkit-keyframes segitseg_kesleltetes { 
    0% {opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
	    100% {opacity: 0.95;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        } 
} 
@-moz-keyframes segitseg_kesleltetes { 
    0% {opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";} 
	
    100% {opacity: 0.95;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        } 
} 
@-o-keyframes segitseg_kesleltetes { 
    0% {opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";} 
	
    100% {opacity: 0.95;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        } 
} 
@keyframes segitseg_kesleltetes { 
    0% {opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";} 
	
    100% {opacity: 0.95;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        } 
}

/*#lista vonal  {
    width: 0px;
    height: 4px;
    background: red;
    -webkit-transition: width 2s;
    -webkit-transition-timing-function: linear;
    transition: width 2s;
    transition-timing-function: linear;
}

#lista vonal:hover {
    width: 300px;
}*/
/*																																kerd div*/
.svg_icon {
vertical-align: bottom;
padding-left:3px;
padding-right:3px;
}
.svg_icon_eltolas {
padding-bottom: 2px;	
}

.svg_kozep {
vertical-align: middle;	
}

.menu_scroll {
overflow: auto;
height: 40px;
white-space: nowrap;	
text-align: left;
}
#menu_hatter_gomb_kezd {
	margin-left:250px;
	overflow: hidden;
	height: 23px;
}
#lista karakter input {
	font-size: 100%;
	background-color: transparent;
    border-radius: 0px;
	border-left: 0px solid #000;
	border-right: 0px solid #000;
	border-top: 0px solid #000;
	border-bottom: 1px solid #019fb6;
	height: 30px;
	width: 500px;
	/*border-left-width: 1px;
 	border-left-color: red;*/

}

#lista karakter input:hover {
	font-size: 100%;
	background-color: none;
	border: 0px 0px 1px 0px;
	content: '';
	border-bottom: 1px solid #254e70;
	border-bottom-width: solid 1px #019fb6;  
	transition-property: border-bottom-width; /*border-bottom-width*/
    transition-duration: 0.1s;
	width: 500px;
}

#lista karakter input:focus {
font-size: 100%;
border-bottom-width: 2px;
border-bottom-color: red;
width: 500px;
}

#lista karakter ul {
	list-style-image: url('kepek/check.svg');
	content: none; /* Insert content that looks like bullets */
    color: blue; /* Or a color you prefer */	
	padding-left: 120px;
}

#2lista karakter ul:before {
	content: "•"; /* Insert content that looks like bullets */
    padding-right: 30px;
    color: blue; /* Or a color you prefer */
}
/*																																FELSŐ MENÜ*/
#menu li	{
	font-size: 100%; /*12px*/
	font-family: Arial;
	/*font: 16px Arial; */
	display:inline;
	list-style-type:none;
	padding: 1px 0px 0px 1px;
	box-shadow: -1px 0px 0px 0px rgba(186,186,186,1);
	
		}
/*új*/
nav li {
	float:none;
	white-space:nowrap;
	overflow: scroll;

}
/*új vege*/
#menu a	{
	padding: 10px 10px;
	text-decoration: none;
    color: #E4DDDD;
	transition: all 0.2s ease-in-out;
	font-size: 100%; /*12px*/
	font-family: Arial;
}

#menu a2 a.active {
	/*felső menü,ha aktív*/
	/*border-bottom: 2px inset red;*/
	/*text-decoration:underline;
	-moz-text-decoration-color: red;
    text-decoration-color: red;*/
	color: #29d127;
  
		
}

#menu a2:hover a, #menu a2.selected a
		{
			color: #FFF;
			font-size: 100%; /*12px*/
			font-family: Arial;
		}

#menu ul	{
	display: compact; /*block volt*/
	list-style: none;
	text-align: center;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	padding-center: 0px;
	font-size: 100%; /*12px*/
	font-family: Arial;
	
}

#menu_hatter {
	position: fixed;
	/*min-height: 100px;*/ /*20px*/
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: auto;
	width: 100%; /*100%*/
	background-color: #FFFFFF; /**/
	font-size: 90%; /*12px*/
	/*font-family: 'dekarregular';*/
	text-decoration: none;
	padding: 4px;
	box-shadow: -1px -4px 14px 1px rgba(186,186,186,1);
	background: #545459;
	height: 40px;
	z-index: 0;
}

/* *{
//		appearance:none;
//		-moz-appearance:none; 
//		-webkit-appearance:none; 	
//}*/


.belepes_gomb {
		padding: 3px 70px 3px 70px !important;
		height: 50px;
		border-radius: 3px;
		font-size: 1rem;
	appearance:none;
	-moz-appearance:none; 
	-webkit-appearance:none; 
}

.belepes_input {
background-color:#fff;
color: #696969;
font-size: 1rem;
margin-top:40px;
margin-bottom:10px;	
text-align: center;
appearance:none;
-moz-appearance:none; 
-webkit-appearance:none; 
}



.mail {
font-size: 90%;
color: #AAA;
text-decoration: none;	
}

bejeletkezes {
	color: #B5B5B5;
	margin-left: 10px;
}
/*																																levelcsoportot kiemelés */
levelcsoportot {
	/*a kiemelés*/
}


/*																																szovegkimeles avolt */	
#szovegkimeles avolt
	{
		color: #60F; /*#60F*/
		font-family: Arial;
		font-size: 100%; /*25px*/
		text-decoration: none;
		/*text-shadow: 1px 0px 0px #0F3;*/
		opacity: 0.1;
		transition: all 0.3s ease-in-out;
	}
		/*Ez felelős a kiemelésért!*/
		#szovegkimeles livolt:hover avolt, #main-menu livolt.selected avolt
		{
			text-shadow: 0px  0px  1px #00abec   ;/*xirányban eltolja*//*yirányban eltolja*//*vastagítás*//*#3F0 az eredeti szín*/
			opacity: 0.3;
		}
		

		
/*																																also_resz */		
#also_resz {
	position:fixed;
	bottom: 20px;
	text-decoration: none;
	color: #AAA;
	background-color: #AAA;
	height: 1px;
	width: 50%;
	text-align: center;
	font-family: Arial;
	font-size: 85%; /*12px*/
	margin-left: 25%;
	
	}
/*																																belepteto */	
#belepteto {
	/*belépő oldal szoveg*/
	margin-left: auto;
	font-size: 100%;
	text-decoration: none;
	color: #AAA;
	height: 300px;
	width: 400px;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: center;
	cursor:default;
}

/*																																custom-file-upload */
#custom-file-upload +label {
    border: 2px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}
.cursor_def {
	cursor:default !important;	
}

/*																																udvozlo */
#udvozlo {
	font-size: 16px;
	text-decoration: none;
	color: #AAA;
	height: 100px;
	width: 300px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	
}
/*																																bal_oldal */
#bal_oldal {
	height: 100%;
	width: 253px; /**/
	margin-top: 0px; /*30px*/
	margin-left: 0px;/**/
	position: fixed;/*absolute*/
	top: 48px;/*15%*/
	left:0px;
	bottom: 20%;/*20px*/
	z-index: 1;
	background-color: #f8f8f8;
	box-shadow: 0px 2px 4px rgba(0,0,0,.2);
	
	}
/*																																kozep_kezelo */
#kozep_kezelo {
	/*height: auto;*/
	min-width: 800px; /*76%*/
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	position: absolute;
	top: 10%;
	left: 270px; /*260 px volt majd előtte 20px*/
	right: 5px;
	/*bottom: 10%;*/
	overflow: none;
	font-size: 90%;
	font-family: Arial;
	cursor:default;
	padding-bottom: 20px;
}
.ertesites{
color:#FF3030;	
}
/*																																keret*/
#keret {
padding: 10px;
background-color: #FFFFFF;
box-shadow:0 2px 4px rgba(0,0,0,0.2);
color: rgba(0, 0, 0, 0.5);
/*overflow: none;*/
/*overflow: auto;*/
/*overflow-x: auto;*/
}

#keret2 {
padding: 1px;
background-color: #FFFFFF;
box-shadow:0 2px 4px rgba(0,0,0,0.2);
overflow: hidden;

}

/*																																Hátéttér edit-submit-bal*/
#edit-submit-bal:hover {
	background-color: #AAA;
	text-align: center;
}
#edit-submit-bal {
	position: fixed;
    border-radius: 7px;
    padding: 1px 1px;
    font-size: auto;
	display:block;
    border: 1px solid #AAA;
    box-shadow: 3px 3px 3px #777;
    margin: 10px 1px;
	height:auto;
	width: 200px;
	
}
/*																																bal_oldal_menu*/
#bal_oldal_menu {
	position: absolute;
	list-style:none;
	padding:0px;
	margin: 50px 15px 0px 15px;
	width: 100%; /*Legyen az oldal méretének a 20%-a vízszintesen*/
	height: auto; /*Legyen az oldal méretének a 80%-a függőlegesen*/
	font-size: 85%; /*85% 12px*/
	font-family: Arial;
	}

/*																																bal_oldal_menu li a*/
#bal_oldal_menu li a {
	padding:0px;
	display:block;
	/*font: 12px Arial;*/
	font-size: 110%; /*12px*/
	font-family: Arial;
	text-decoration: none;
	color: #676a6c;	
	border-radius: 0px;
	padding: 3px 3px;
    font-size: auto;
	display:block;
    /*border: 0px solid #AAA;*/
  
  padding-left: 10px;
  margin-bottom: 7px;
  border-left-width: 5px;
  border-left-color: #29d127;
  border-left-style: solid;	
    /*box-shadow: 0px 0px 0px 0px #990066;*/
    /*margin: 2% 1%;*/
	height:auto;
	width: 80%;
	text-align: center;
	background-color: #f8f8f8;	
	/*background: -moz-linear-gradient(top, #fff, #E7E7E7);
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#E7E7E7));
	background: -o-linear-gradient(top, #fff, #E7E7E7);
	 background: -webkit-linear-gradient(90deg, #E7E7E7 0, #fff 85%, #fff 100%);
  background: -moz-linear-gradient(0deg, #E7E7E7 0, #fff 85%, #fff 100%);
  background: linear-gradient(0deg, #E7E7E7 0, #fff 85%, #fff 100%);
  background-position: 50% 50%;*/
    font-family: Arial, Verdana, sans-serif;
}

#bal_oldal_menu li a:hover {
/*	background: -moz-linear-gradient(top, #F1F1F1, #fff);
	background: -webkit-gradient(linear, center top, center bottom, from(#F1F1F1), to(#fff));
	background: -o-linear-gradient(top, #F1F1F1, #fff);
	background: -webkit-linear-gradient(-90deg, #E7E7E7 0, #fff 85%, #fff 100%);
  background: -moz-linear-gradient(180deg, #E7E7E7 0, #fff 85%, #fff 100%);
  background: linear-gradient(180deg, #E7E7E7 0, #fff 85%, #fff 100%);
  background-position: 50% 50%;*/
  background-color:#d4d2d2; /*#f3f3f3*/
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
  padding-left: 10px;
  margin-bottom: 7px;
  border-left-width: 5px;
  border-left-color:#545459;
  border-left-style: solid;	
	}

#keret:first-child {
    background-color: #dff0d8;
	font-size: 100%; /*12px*/
	-webkit-border-radius:3px;
-moz-border-radius:3px;
	border-radius: 3px;
	border-color: #dff0d8;
}

#bal_oldal_menu li a.active {
  	/*	border-bottom-width: 1px;
		border-bottom-color: red;
		border-bottom-style: solid;*/
		color: #29d127;
}
	





/*	
																															INPUT kész*/
#keret input[type="checkbox"]:hover {
cursor:pointer;	
}

#keret input[type="radio"]:hover {
cursor:pointer;	
}
#keret input[type="text"], .input_style {
	font: normal 100%/normal Arial, Helvetica, sans-serif;
		height: 20px;
		color: #696969;
		  display: inline-block;
		  border: 0px solid rgb(0,0,0);
		  border-bottom: 1px solid rgb(41,209,39);
		  -o-text-overflow: clip;
		  text-overflow: clip;
		  background-color: #fff;
		   -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
		  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
		  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
		  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
	}
#keret input[type="text"]:hover, .input_style:hover {
 
			content: "";
			border: 0px solid #b7b7b7;
			border-bottom: 1px solid #254e70;
			-webkit-transition: border-bottom-width 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
			-moz-transition: border-bottom-width 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
			-o-transition: border-bottom-width 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
			transition: border-bottom-width 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
			cursor:text;
			
	
}
#keret input[type="text"]:focus, .input_style:focus {
			border: 0px solid rgb(0,0,0);
			border-bottom: 1px solid red;
			-webkit-transition: none;
			-moz-transition: none;
			-o-transition: none;
			transition: none;
}

/*#keret input[type="text"] {
color:white;	
}*/
/*#keret input[type="submit"]:hover {
color:white;	
border:none;
}*/
/*																															edit-submit gombok */
/*#edit-submit {
	margin: 10px;
    border:1px solid #c9c9c9;
	letter-spacing:0.5px;
	background: -webkit-linear-gradient(90deg, #29d127 0, rgba(255,255,255,1) 100%);
 	 background: -moz-linear-gradient(0deg, #29d127 0, rgba(255,255,255,1) 100%);
 	 background: linear-gradient(0deg, #29d127 0, rgba(255,255,255,1) 100%);
	  background-position: 50% 50%;
 
    background: -moz-linear-gradient(top, #fff, #29d127);
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#29d127));
	background: -o-linear-gradient(top, #fff, #29d127);
    font-family: Arial, Verdana, sans-serif;
    color: #FFF;
	cursor:pointer;
	border-radius: 5px;
	
   }

#edit-submit:hover {
  background: -webkit-linear-gradient(-90deg, #29d127 0, rgba(255,255,255,1) 100%);
  background: -moz-linear-gradient(180deg, #29d127 0, rgba(255,255,255,1) 100%);
  background: linear-gradient(180deg, #29d127 0, rgba(255,255,255,1) 100%);
  background-position: 50% 50%;
 	background: -moz-linear-gradient(top, #29d127, #fff);
	background: -webkit-gradient(linear, center top, center bottom, from(#29d127), to(#fff));
	background: -o-linear-gradient(top, #29d127, #fff);
	border: 1px solid #e5e3e3;
	color: #FFF;
}*/

.form-submit {
	background-color: #dff0d8;
	-moz-border-radius:3px;
border-radius:3px;
border:0px solid white;
margin: 5px;
padding: 5px 10px 5px 10px;
color:#676a6c;
appearance:none;
-moz-appearance:none; 
-webkit-appearance:none;

}
.form-submit:hover {
	background-color: #545459;
	color:white;
	-moz-border-radius:3px;
border-radius:3px;
border:0px solid white;
cursor:pointer;
appearance:none;
-moz-appearance:none; 
-webkit-appearance:none;

}
/*																																Textarea KÉSZ*/
.bevitel {
   /* border-radius:3px;*/
	border: 0 solid rgb(0,0,0);
	border-left: 2px solid #019fb6;
	border-bottom: 2px solid #29d127;
	font: normal 80%/normal Arial, Helvetica, sans-serif;
    color: #696969;
	padding: 5px;
	margin: 5px;
	
}
.bevitel:hover {
	content: '';
	border: 0 solid rgb(0,0,0);
	border-left: 2px solid #29d127;
	border-bottom: 2px solid #019fb6;
	border-right-style:groove;
	transition-property: border-bottom-width;
    transition-duration: 0.1s;
}
.bevitel:focus {
border-bottom-width: 2px;
border-bottom-color: red;
}

.meret {
	height: 200px;
	width: 80%;
}

.bevitel_div {
	width: 50%;
	float:left;
}
/*																															Fő LOGO kész, de hibás*/
img.GeneratedImage {
width:180px;
height:auto;
border:0px;
border-color:#000000;
border-style:solid;
margin-bottom:-8px; 
position:absolute;
margin-top: -96px;
margin-left: -21px; 
z-index:10;
image-rendering: auto;
}


/*																																TÁBLÁZAT kész, de van benne hiba */
#keret {
	border:1px solid #f7f7f7;
}#keret table{
	border:0px;
    border-collapse: collapse;
    border-spacing: 0;
	margin:0px;
	padding:0px;
}#keret tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
#keret table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
#keret table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}#keret tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}#keret tr:hover td{
	background-color:#ffffff;
		

}
#keret td{
	vertical-align:middle;
		background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) ); 
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");	background: -o-linear-gradient(top,#ffffff,ffffff);

	background-color:#ffffff;

	border:1px solid #f7f7f7;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding: 2px 5px;
	color:#696969;
}#keret tr:last-child td{
	border-width:0px 1px 0px 0px;
}#keret tr td:last-child{
	border-width:0px 0px 1px 0px;
}#keret tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
#keret tr:first-child td{
		background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");	background: -o-linear-gradient(top,#ffffff,ffffff);

	background-color:#ffffff;
	border:0px solid #f7f7f7;
	text-align:left;
	border-width:0px 0px 1px 1px;
	color:#696969;
}
#keret tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");	background: -o-linear-gradient(top,#ffffff,ffffff);

	background-color:#ffffff;
}
#keret tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
#keret tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/*																																Select*/
#keret select {
	padding:1px;
    margin: 1px;
	border-radius:1px;
	padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    -webkit-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    background: #FFFFFF;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer; 
	border-left: 1px solid #29d127;
	border-right: 1px solid #29d127;
	border-top: 1px solid #29d127;
	border-bottom: 2px solid #29d127;
	font: normal 80%/normal Arial, Helvetica, sans-serif;
    color: #545454;
}
#keret select:hover {
	border-left: 1px solid #019fb6;
	border-right: 1px solid #019fb6;
	border-top: 1px solid #019fb6;
	border-bottom: 2px solid #254e70;
}
#keret select:focus {
	border-left: 1px solid #019fb6;
	border-right: 1px solid #019fb6;
	border-top: 1px solid #019fb6;
	border-bottom: 2px solid red;
}


/*																																Beszúr*/
beszur {
	 border-radius:3px;
	 border:1px solid #B9F0E1;
	 margin: 0px 5px 0px 0px;
	 line-height: 25px;
	 background-color: ghostwhite;
	 padding: 0px 2px 0px 2px;

	
}

beszur:hover {
	 border:1px solid #545459;
	  background-color: #545459;
	  color: ghostwhite !important;
	 cursor:pointer;
}
/*																																a */
a:hover {
cursor:pointer;	
}


/*THUMBNAIL HOVERPOPUPS*/
/*																																thumbnail*/
.thumbnail  {
	/*position: relative;
	float: left;
	padding: 5px;*/
	/*z-index: 0;*/
}

.thumbnail:hover {
	/*background-color: #e9e9e2;
	/*z-index: 50;*/
	/*color: #335500;
	text-decoration: none;*/
}

.thumbnail span { /*CSS for enlarged image*/
	position: absolute; /*absolute*/
	left:calc(50% - 100px);
	background-color: #e5e5e5;
	padding: 1px;
	border: 1px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;
	max-width: 200px;
	max-height: 100px;
}

.thumbnail span img { /*CSS for enlarged image*/
	border-width: 0px; 
	max-width: 200px;
	max-height: 100px;
	/*padding: 2px;*/
}

.thumbnail:hover span { /*CSS for enlarged image on hover*/
	position: absolute; 
	visibility: visible; 
	max-width: 200px;
	max-height: 100px;
	/*top: 0px;*/
	
	border: 0 solid rgb(0,0,0);
	border-left: 2px solid #019fb6;
	border-bottom: 2px solid #29d127;
	
	padding-bottom:2px;
	padding-right:2px;
	margin-left: 4px;
	margin-top: -115px;
}

.thumbnail span2 { /*CSS for enlarged image*/
	position: absolute; /*absolute*/
	background-color: #e5e5e5;
	padding: 1px;
	border: 1px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;
	max-width: 200px;
	max-height: 100px;
}

.thumbnail span2 img { /*CSS for enlarged image*/
	border-width: 0px; 
	max-width: 200px;
	max-height: 100px;
	/*padding: 2px;*/
}

.thumbnail:hover span2 { /*CSS for enlarged image on hover*/
	position: absolute; /*absolute*/
	visibility: visible; 
	max-width: 200px;
	max-height: 100px;
	/*top: 0px;*//* use IF IE6 style to correct IE6 positions of larger image relative to thumb */
	/*left: 60%;*//*position where enlarged image should offset horizontally */
}

/*																																HELP rész*/
.thumbnail span3 { /*CSS for enlarged image*/
	position: absolute; /*absolute*/
	background-color: white;
	padding: 1px;
	border: 1px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span3 img { /*CSS for enlarged image*/
	border-width: 0px; 

	/*padding: 2px;*/
}

.thumbnail:hover span3 { /*CSS for enlarged image on hover*/
	position: absolute; /*absolute*/
	visibility: visible; 
	border: 0 solid rgb(0,0,0);
	border-left: 2px solid #019fb6;
	border-bottom: 2px solid #29d127;
	font: normal 80%/normal Arial, Helvetica, sans-serif;
    color: #696969;
	padding-bottom:2px;
	padding-right:2px;
	margin-left: 4px;
	margin-top: -15px;
	/*top: 0px;*//* use IF IE6 style to correct IE6 positions of larger image relative to thumb */
	/*left: 60%;*//*position where enlarged image should offset horizontally */
}

span4 {
	display:none;
	/*position: absolute;
	background-color: white;
	padding: 1px;
	border: 1px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;*/
}
.thumbnail:hover span4 {
	display:inherit;
	position: absolute; /*absolute*/
	right:100px;
	
	visibility: visible; 
	border: 1 solid rgb(0,0,0);
	border-left: 2px solid #019fb6;
	border-bottom: 2px solid #29d127;
	font: normal 80%/normal Arial, Helvetica, sans-serif;
    color: #696969;
	padding-bottom:2px;
	padding-right:2px;
	margin-left: 4px;
	margin-top: -25px;
}
/*																																@media*/
/*THUMBNAIL HOVERPOPUPS VEGE*/

/*Helper*/
.helper {
	display:block;
	position: fixed; /*absolute*/
	width:100%;
	height:100%;
	background-color:hsla(0,0%,58%,0.7);
	top:0px;
	left:0px;
	z-index:100;
	font-family: Kalam;
	}
.kilepes {
	display:block;
	position: fixed; /*absolute*/
	width: 80px;
	padding:10px;
	border:1px solid white;
	top:10%;
	right:10%;
	z-index:1000;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	color: white;
	text-align:center;
	cursor:pointer;
	font-size:20px;
	}	
	
	.kilepes:hover {
		background-color:#545459;
		border:1px solid #545459;
	}	
.funkciolista {
	display:block;
	position: fixed; /*absolute*/
	width: 200px;
	padding:10px;
	border:1px solid white;
	bottom:3%;
	left:5%;
	z-index:1000;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	color: white;
	text-align:center;
	cursor:pointer;
	font-size:20px;
	}	
	
	.funkciolista:hover {
		background-color:#545459;
		border:1px solid #545459;
	}	
.magyarazat {
	display:block;
	position: fixed; /*absolute*/
	padding:10px;
	z-index:101;
	color: white;
	cursor:pointer;
	font-size:24px;
}

